RXtools on 6.1U sysnand

Discussion in '3DS - Flashcards & Custom Firmwares' started by Odran, Oct 23, 2015.

  1. Odran
    OP

    Odran Sega Dreamcast... IT'S THINKING

    Member
    197
    39
    Aug 21, 2015
    Brazil
    Rio De Janeiro
    Hello, does the rxtools works on 6.1 firmware version?
    i'm with an O3DS with 2.2 fw and i want to update to 6.1 using my pokemon y cartridge (yeah, i know 4.5 is one of the best fw, but i dont have any 4.5 cartridges), can i update to the 6.1 and use rxtools?
     
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Why did you create another thread?

    And for the third time, do you have a browser installed or not?
     
  3. Odran
    OP

    Odran Sega Dreamcast... IT'S THINKING

    Member
    197
    39
    Aug 21, 2015
    Brazil
    Rio De Janeiro
    yep

    — Posts automatically merged - Please don't double post! —

    sorry for creating multiple thread
    How i delete this?
     
  4. mlinares

    mlinares Advanced Member

    Newcomer
    81
    87
    Mar 15, 2015
    Venezuela
    Your phone, iOS sucks XD
    You can use pokemon Y to upgrade as long you have web browser installed or a compatible NDS Flashcard (MSET still works on 6.X), dont upgrade past 6.2 if you dont have web browser active